Bug 647966 - [abrt] nautilus-2.30.1-6.fc13: IA__g_list_length: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.30.1-6.fc13: IA__g_list_length: Process /usr/bin/nautilus w...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:15db9b6f81a922c0f4b588bc517...
Keywords:
: 601582 603022 603675 606226 606977 607524 610152 611707 612663 613338 613420 622260 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-30 03:41 UTC by contact.saberyari
Modified: 2015-03-03 22:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 11:03:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.18 KB, text/plain)
2010-10-30 03:41 UTC, contact.saberyari
no flags Details

Description contact.saberyari 2010-10-30 03:41:23 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: nautilus --sm-client-id 10e6591b1584c6c206128108188256557300000018580033 --sm-client-state-file /home/j5m1th/.config/session-state/nautilus-1287532097.state
component: nautilus
crash_function: IA__g_list_length
executable: /usr/bin/nautilus
kernel: 2.6.34.7-61.fc13.x86_64
package: nautilus-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1288407469
uid: 500

How to reproduce
-----
1.copy some folders from hard disk to external hard disk.
2.
3.

Comment 1 contact.saberyari 2010-10-30 03:41:29 UTC
Created attachment 456599 [details]
File: backtrace

Comment 2 contact.saberyari 2010-10-30 03:41:58 UTC
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.copy some folders from hard disk to external hard disk.
2.
3.

Comment 3 contact.saberyari 2010-11-03 17:18:45 UTC
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Select some folders with mouse
2.
3.

Comment 4 contact.saberyari 2010-11-03 17:20:10 UTC
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Scroll down with mouse wheel
2.
3.

Comment 5 contact.saberyari 2010-11-03 17:24:55 UTC
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Press Ctrl+A
2.
3.

Comment 6 Karel Klíč 2010-11-09 15:19:22 UTC
*** Bug 601582 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 15:19:26 UTC
*** Bug 603022 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 15:19:31 UTC
*** Bug 603675 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 15:19:36 UTC
*** Bug 606226 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 15:19:40 UTC
*** Bug 606977 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 15:19:45 UTC
*** Bug 607524 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 15:19:49 UTC
*** Bug 610152 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 15:19:54 UTC
*** Bug 611707 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 15:19:58 UTC
*** Bug 612663 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 15:20:03 UTC
*** Bug 613338 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 15:20:07 UTC
*** Bug 613420 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 15:20:14 UTC
*** Bug 622260 has been marked as a duplicate of this bug. ***

Comment 18 Bug Zapper 2011-05-30 14:32:57 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 19 Bug Zapper 2011-06-28 11:03:45 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.